Apache OFBiz webtools/control/ProgramExport 远程代码执行漏洞(CVE-2023-51467)

威胁等级
严重
漏洞分类
远程命令执行
影响资产分类
应用服务,其他
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-5813
CVE
CVE-2023-51467
CNVD
-
CNNVD
-

漏洞描述

Apache OFBiz 在 webtools/control/ProgramExport 存在代码执行漏洞,攻击者可通过该漏洞在服务器端任意执行代码,写入后门,获取服务器权限,进而控制整个 web 服务器。

漏洞详情

游客用户没有权限查看,请登录

修复建议

厂商已发布漏洞修复程序,请及时更新升级:https://ofbiz.apache.org/security.html